#pragma once

#include "CoreMinimal.h"
#include "BaseBehaviourPenalty.h"
#include "BehaviourPenalty_DisconnectPenalty.generated.h"

UCLASS(Blueprintable, Abstract)
class DEADBYDAYLIGHT_API UBehaviourPenalty_DisconnectPenalty : public UBaseBehaviourPenalty
{
	GENERATED_BODY()

public:
	UBehaviourPenalty_DisconnectPenalty();
};

FORCEINLINE uint32 GetTypeHash(const UBehaviourPenalty_DisconnectPenalty) { return 0; }
